Package python-kazoo

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-kazoo in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-kazoo-doc-2.5.0-4.fc31
  • python3-kazoo-2.5.0-4.fc31
    • python(abi) = 3.7

Maintainers